Bug 1286889 - epel7 libgpod does not use %mono_arches
epel7 libgpod does not use %mono_arches
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: libgpod (Show other bugs)
epel7
aarch64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Moez Roy
Fedora Extras Quality Assurance
:
Depends On: 1295117
Blocks: epel7aarch64
  Show dependency treegraph
 
Reported: 2015-11-30 22:04 EST by Yaakov Selkowitz
Modified: 2016-05-14 22:41 EDT (History)
1 user (show)

See Also:
Fixed In Version: libgpod-0.8.3-7.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-14 22:41:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yaakov Selkowitz 2015-11-30 22:04:02 EST
libgpod epel7 commit 9ea168f unconditionally builds the mono bindings.  As EPEL is currently in the process of being bootstrapped for other architectures on which mono is not yet available, this needs to be made conditional on %{mono_arches} as in the Fedora branches.
Comment 1 Fedora Update System 2016-04-28 01:50:50 EDT
libgpod-0.8.3-7.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e7067abf7e
Comment 2 Fedora Update System 2016-04-28 18:23:09 EDT
libgpod-0.8.3-7.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e7067abf7e
Comment 3 Fedora Update System 2016-05-14 22:41:22 EDT
libgpod-0.8.3-7.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.